Subject: Ticket Assigned - Return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 13:38:29 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return User                    Hi, I have not received an email for this order no. 8233525599           05:22 PM, 18th Feb                     User                    I need a receipt to process a refund request           05:23 PM, 18th Feb                     User                    Hello           05:23 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           05:23 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           05:28 PM, 18th Feb                   Juhi                   For refturn you need to show your order confirmation email and that would be enough.           05:33 PM, 18th Feb                     User                    Hi, I have not received an email for thisorder no. 8233525599           05:33 PM, 18th Feb                     User                    I didn’t receive one           05:33 PM, 18th Feb                     User                    I think I put a wrong email by accident           05:33 PM, 18th Feb                     User                    I only have the sms           05:33 PM, 18th Feb                     User                    I need another email for my confirmation sent to [email-masked]           05:34 PM, 18th Feb                   Juhi                   We ar really sorry but that can not be done now           05:36 PM, 18th Feb                     User                    ??           05:36 PM, 18th Feb                   Juhi                   Dis you receive any sms on your number.           05:36 PM, 18th Feb                     User                    Yes           05:36 PM, 18th Feb                   Juhi                   Kindly show that and return will be accepted.           05:37 PM, 18th Feb                     User                    ok           05:37 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:38 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121960